Intrusion Prevention

PHP.Unserialize.ZVAL.Reference.Counter.Buffer.Overflow

Description

This indicates an attack attempt against an Integer Overflow vulnerability in PHP.
The vulnerability is due to an error when the vulnerable software handles a maliciously crafted input. A remote attacker may be able to exploit this to execute arbitrary code on affected systems.

Affected Products

PHP prior to 4.4.4

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Apply the most recent upgrade or patch from the vendor.
http://php.net/downloads.php

CVE References

CVE-2007-1286